/* CSS Document */

#contents_block .spn,
#contents_block .pc {
    display: none
}

#contents_block #productsBox {
    position: relative;
    margin: 0 auto;
}

/***************
 * 商品
 ***************/
#contents_block #productsBox.tasty {
    width: 640px;
    height: 2620px;
    background: #f59e02 url(img/20_img_bg_sp.jpg) center top no-repeat;

}

#contents_block #productsBox h1 .logo01 {
    position: absolute;
    width: 390px;
    height: auto;
    top: 713px;
    left: 125px;
    opacity: 0;
}

#contents_block #productsBox h1 .logo02 {
    position: absolute;
    width: 460px;
    height: auto;
    top: 935px;
    left: 90px;
    opacity: 0;
}

#contents_block #productsBox h2 img {
    position: absolute;
    width: 560px;
    height: auto;
    top: 1150px;
    left: 40px;
}


#contents_block #productsBox.tasty .products_note p {
    font-size: 26px;
    line-height: 180%;
    color: #612107;
    position: absolute;
    top: 1235px;
    left: 42px;
    width: 540px;
    opacity: 0;
}

#contents_block #productsBox.tasty .products_note span {
    font-size: 20px;
    line-height: 190%;
    color: #612107;
}

#contents_block #productsBox .pk01 {
    position: absolute;
    width: 370px;
    height: auto;
    top: 45px;
    left: 135px;
}



#contents_block #productsBox .shizuru03,
#contents_block #productsBox .shizuru02,
#contents_block #productsBox .shizuru01{
    display: none;
}
#contents_block #productsBox .note03,
#contents_block #productsBox .note02,
#contents_block #productsBox .note01{
    display: none;
}

#contents_block #productsBox .stick01 {
    display: none;
}

#contents_block #productsBox .stick02 {
    display: none;
}






#contents_block .copy {
    font-size: 26px;
    margin: 40px auto;
    text-align: center;
}

#contents_block .txtRed {
    color: #F00;
    display: block;
    margin-left: -20px;
}
